h1 { }

h2 { clear: both;
   padding: 3px;
   margin-top: 40px; 
   border-bottom: 2px solid #498cff;
}

body, div, span, p, li, h1, h2, h3, h4 { font-family: sans-serif }

p, li , div, span { line-height : 130% } 

body { margin:auto;max-width:55em; }

a:link { color: #003366; text-decoration:none; }
a:visited { color:#003366; text-decoration:none; }
a:hover { color:#006666; text-decoration:underline; }

div.col { width: 50%; float: left; }

#bottom { 
  margin-top: 20px;
  border-top: 2px solid #498cff;
  font-size : 80%;
  padding: 10px
}


